Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 12 Aug 2025 13:22:00 +0300

Anija Vallavalitsus menetleb praegu ehitusteatist nr 2511201/44974 
aadressile Harju maakond, Anija vald, Kaunissaare küla, Suurekivi 
(Biopuhasti ja imbväljak) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kavandatava biopuhasti imbväljak jääb tee 
kaitsevööndisse ning selle sanitaarkaitseala ulatub transpordimaa 
kinnistule.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27499205>  (menetlus nr: 
503626), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 22.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Anija Vallavalitsus) või menetleja (KALEV LAAST) poole.